body {
padding-right : 0px;
padding-left : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
font-size : small;
font-family : "Trebuchet MS", sans-serif;
background-repeat : repeat-x;
background-position : top left;
background-image : url(/galerie/obrazky/imager.php?img=39140&x=10&y=300);
background-color : #0072a6;
padding-top : 0px;
color : #515151;
line-height : 150%;
}
a {
color : #0072a6;
text-decoration : underline;
}
a:hover {
color : #ff8100;
}
fieldset {
padding-right : 1em;
padding-left : 1em;
padding-bottom : 1em;
margin-top : 1.5em;
margin-bottom : 1.5em;
}
legend {
color : #0072a6;
padding-right : 0.5em;
padding-left : 0.5em;
margin-bottom : 1em;
font-weight : bold;
font-size : 105%;
}
li {
margin-bottom : 0.3em;
}
div.stranka {
background-position : top left;
background-image : url(/galerie/obrazky/imager.php?img=39091&x=1000&y=10);
background-color : #ffffff;
background-repeat : repeat-y;
width : 1000px;
margin-left : auto;
margin-right : auto;
position : relative;
}
div.zahlavi_obal {
background-image : url(/galerie/obrazky/imager.php?img=39093&x=16&y=16);
background-color : #007db7;
background-position : bottom left;
background-repeat : repeat-x;
height : 190px;
width : 1000px;
overflow : hidden;
}
div.pomocny1 {
width : 1000px;
}
div.pomocny2 {
width : 1000px;
}
div.oba_sloupce {
line-height : normal;
}
div.sloupec_navigace_obal {
overflow : hidden;
width : 200px;
float : left;
background-color : #2898cc;
}
div.pravy_sloupec_obal {
overflow : hidden;
width : 200px;
float : right;
background-color : #2898cc;
}
div.cely_clanek {
padding-top : 1px;
padding-right : 20px;
float : right;
width : 560px;
background-color : #ffffff;
}
div.cleaner {
line-height : 0px;
height : 0px;
width : 100%;
clear : both;
font-size : 0px;
}
div.chyba {
margin-top : 1em;
margin-bottom : 1em;
font-weight : bold;
font-size : 105%;
color : #cc0000;
}
div.zahlavi {
overflow : hidden;
width : 1000px;
height : 190px;
}
div.logo {
vertical-align : middle;
position : absolute;
overflow : hidden;
text-align : center;
display : table-cell;
top : 30px;
left : 0px;
width : 200px;
height : 144px;
background-position : top left;
background-repeat : repeat-x;
}
img.logo {
vertical-align : middle;
margin-right : auto;
margin-left : auto;
}
div.obr_zahlavi {
overflow : hidden;
position : absolute;
top : 30px;
width : 800px;
right : 0px;
height : 144px;
}
img.obr_zahlavi {
background-color : transparent;
}
div.zahlavi_nadpis {
width : 400px;
height : 60px;
background-repeat : repeat;
background-position : top right;
background-image : url(/galerie/obrazky/imager.php?img=27889&x=330&y=60);
right : 10px;
top : 185px;
display : none;
font-size : 24px;
position : absolute;
color : #ffffff;
}
h1.zahlavi_nadpis {
padding-top : 10px;
padding-left : 20px;
}
div.zahlavi_podnadpis {
color : #ffffff;
position : absolute;
font-weight : bold;
font-size : 12px;
top : 155px;
right : 10px;
}
div.zahlavi_menu_obal {
height : 30px;
width : 1000px;
background-repeat : repeat-y;
background-position : top left;
background-image : url(/galerie/obrazky/imager.php?img=39090&x=1000&y=30);
left : 0px;
top : 0px;
font-size : 85%;
font-weight : bold;
text-align : right;
position : absolute;
color : #ffffff;
line-height : 30px;
}
div.zahlavi_menu a {
border-left-color : #ffffff;
border-left-width : 1px;
border-left-style : solid;
text-decoration : none;
padding-left : 14px;
padding-right : 10px;
color : #ffffff;
}
div.zahlavi_menu a:hover {
color : #f39900;
text-decoration : underline;
}
div.sloupec_navigace {
font-size : 100%;
width : 100%;
}
div.sloupec_navigace a {
text-decoration : none;
display : block;
}
h4.nadpis_navigace {
border-bottom-color : #69b7db;
background-repeat : no-repeat;
background-position : center left;
background-image : url(/galerie/obrazky/imager.php?img=39114&x=200&y=30);
background-color : #007db7;
border-bottom-style : solid;
border-bottom-width : 1px;
height : 30px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
color : #ffffff;
line-height : 30px;
}
span.nadpis_navigace {
padding-left : 25px;
display : block;
}
a.odkaz_nadrazeny_oddil {
line-height : normal;
color : #d4eaf5;
padding-top : 4px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 4px;
font-size : 85%;
display : block;
width : 175px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
}
h3.nadpis_oddilu {
border-bottom-color : #69b7db;
background-repeat : no-repeat;
background-position : top left;
background-image : url(/galerie/obrazky/imager.php?img=39170&x=18&y=18);
background-color : #007db7;
border-bottom-style : solid;
border-bottom-width : 1px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
padding-bottom : 5px;
padding-left : 25px;
padding-right : 10px;
padding-top : 5px;
color : #ffffff;
line-height : normal;
}
ul.navigace {
list-style-type : none;
width : 100%;
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
margin-top : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
}
li.clanek_mimo_sekci {
padding-right : 0px;
padding-left : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
display : block;
width : 100%;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
padding-top : 0px;
}
li.clanek_mimo_sekci a {
width : 175px;
color : #ffffff;
padding-top : 5px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
font-weight : bold;
}
li.clanek_mimo_sekci a:hover {
color : #ffffff;
background-color : #f39900;
}
li.sekce {
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
width : 100%;
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
margin-top : 0px;
padding-bottom : 0px;
}
div.nadpis_sekce {
color : #ffffff;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 8px;
font-size : 100%;
font-weight : bold;
border-bottom-width : 1px;
border-bottom-color : #ffffff;
border-bottom-style : solid;
padding-top : 8px;
}
span.nadpis_sekce {
display : block;
}
li.sekce a.nadpis_sekce_odkaz {
color : #ffffff;
padding-top : 5px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
font-weight : bold;
display : block;
width : 175px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
}
li.sekce a:hover.nadpis_sekce_odkaz {
color : #ffffff;
background-color : #f39900;
}
ul.odkazy_v_sekci {
list-style-type : none;
list-style-image : none;
padding-top : 0px;
padding-right : 0px;
padding-left : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
width : 100%;
background-color : #94CCE6;
}
li.odkaz_v_sekci {
padding-top : 0px;
padding-right : 0px;
padding-left : 0px;
border-bottom-color : #ffffff;
border-bottom-style : solid;
border-bottom-width : 1px;
width : 100%;
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
margin-top : 0px;
padding-bottom : 0px;
}
li.odkaz_v_sekci a {
color : #004973;
padding-top : 5px;
padding-right : 10px;
padding-bottom : 5px;
padding-left : 15px;
display : block;
width : 175px;
}
li.odkaz_v_sekci a:hover {
color : #1a4d80;
background-color : #ffd9b2;
}
div.cesta_ke_clanku {
color : #838383;
margin-top : 1em;
}
div.cesta_ke_clanku a {
color : #838383;
}
div.cely_clanek h2 {
color : #0072a6;
margin-top : 1em;
font-size : 160%;
width : 100%;
line-height : normal;
}
h2 a {
color : #0072a6;
}
h2 a:hover {
color : #0072a6;
}
div.cely_clanek h3 {
line-height : normal;
color : #f38100;
font-size : 130%;
}
h3 a {
color : #f38100;
}
h3 a:hover {
color : #f38100;
}
div.cely_clanek h4 {
line-height : normal;
color : #0072a6;
font-size : 105%;
}
h4 a {
color : #0072a6;
}
h4 a:hover {
color : #0072a6;
}
a.primarni_obrazek_clanku img {
margin-left : 1em;
border-color : #cccccc;
border-width : 1px;
border-style : solid;
margin-bottom : 0.5em;
float : right;
}
div.popis_clanku {
margin-bottom : 2em;
font-weight : bold;
}
div.clanek table {
width : 100%;
border-collapse : collapse;
border-width : 1px;
border-color : #ffffff;
border-style : solid;
font-size : 85%;
line-height : normal;
}
div.clanek th {
color : #ffffff;
padding-top : 3px;
padding-right : 5px;
padding-left : 5px;
padding-bottom : 3px;
border-collapse : collapse;
border-width : 1px;
border-color : #ffffff;
border-style : solid;
background-color : #2898cc;
}
div.clanek td {
color : #004973;
padding-top : 3px;
padding-right : 5px;
padding-left : 5px;
padding-bottom : 3px;
border-width : 1px;
border-color : #ffffff;
border-style : solid;
background-color : #d4eaf5;
}
div.nahled_tisk {
font-weight : bold;
text-align : right;
margin-bottom : 0.5em;
margin-top : 1.5em;
clear : both;
}
div.info_podclankem {
font-size : 85%;
clear : both;
margin-bottom : 1.5em;
text-align : right;
color : #838383;
}
div.fotogalerie_clanku_obal {
margin-top : 1.5em;
width : 100%;
overflow : hidden;
}
div.cely_clanek h3.nadpis_fotogalerie {
margin-top : 0px;
}
div.popis_fotogalerie {
margin-top : 1.5em;
margin-bottom : 1.5em;
}
div.obrazek_celek_obal {
border-style : solid;
border-color : #cccccc;
border-width : 1px;
height : 250px;
width : 160px;
float : left;
text-align : center;
overflow : auto;
margin-bottom : 1.5em;
margin-left : 0px;
margin-right : 18px;
line-height : normal;
}
div.obrazek_celek {
width : 140px;
margin-left : auto;
margin-right : auto;
padding-bottom : 10px;
padding-top : 10px;
}
div.obrazek_celek a {
height : 140px;
width : 140px;
display : block;
}
div.obrazek_celek img {
border-width : 0px;
margin-bottom : 5px;
}
div.nazev_popis_obrazku {
font-size : 90%;
}
div.cely_clanek h4.nazev_obrazku {
font-size : 100%;
margin-bottom : 0em;
margin-top : 0px;
}
div.cleaner_obrazek_celek {
line-height : 0px;
clear : both;
font-size : 0px;
height : 0px;
}
div.cleaner_fotogalerie_clanku {
line-height : 0px;
clear : both;
font-size : 0px;
height : 0px;
}
div.jazyky {
position : absolute;
z-index : 2;;
top : 35px;
right : 3px;
}
a.jazyk_text {
display : block;
float : right;
margin-bottom : 4px;
margin-left : 4px;
margin-right : 4px;
margin-top : 4px;
width : 20px;
height : 20px;
border-width : 2px;
border-color : #ffffff;
border-style : solid;
}
.cs {
background-position : center center;
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=33397&x=20&y=20);
}
.en {
background-repeat : no-repeat;
background-position : center center;
background-image : url(/galerie/obrazky/imager.php?img=33396&x=20&y=20);
}
.de {
background-repeat : no-repeat;
background-position : center center;
background-image : url(/galerie/obrazky/imager.php?img=33398&x=20&y=20);
}
.fr {
background-repeat : no-repeat;
background-position : center center;
background-image : url(/galerie/obrazky/imager.php?img=33400&x=20&y=20);
}
.ru {
background-repeat : no-repeat;
background-position : center center;
background-image : url(/galerie/obrazky/imager.php?img=33403&x=20&y=20);
}
.sk {
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=33402&x=20&y=20);
background-position : center center;
}
.pl {
background-position : center center;
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=33399&x=20&y=20);
}
span.jazyk_text {
display : none;
}
div.prihlaseni {
color : #ffffff;
position : absolute;
padding-left : 5px;
font-weight : normal;
font-size : 85%;
z-index : 2;;
top : 0px;
left : 0px;
width : 50%;
height : 30px;
line-height : 30px;
}
a.prihlaseni_text {
border-right-color : #ffffff;
border-right-style : solid;
border-right-width : 1px;
text-decoration : none;
padding-left : 10px;
padding-right : 12px;
color : #ffffff;
}
a:hover.prihlaseni_text {
color : #f39900;
text-decoration : underline;
}
div.pocitadlo_obal {
display : none;
}
div.dil_serialu_celek_obal {
padding-bottom : 0.2em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
margin-bottom : 1em;
}
div.dil_serialu_celek h3 {
margin-top : 1em;
margin-bottom : 0.5em;
}
div.odkaz_cely_clanek {
clear : both;
font-size : 85%;
text-align : right;
color : #838383;
}
div.cleaner_dil_serialu {
font-size : 0px;
clear : both;
line-height : 0px;
height : 0px;
}
div.serial_clanku_celek_obal {
width : 100%;
}
h4.nadpis_serialu {
font-size : 105%;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
background-repeat : repeat-y;
background-position : top left;
background-image : url(/galerie/obrazky/imager.php?img=39169&x=200&y=64);
background-color : #007db7;
margin-bottom : 0px;
margin-top : 0px;
color : #ffffff;
line-height : normal;
}
span.nadpis_serialu {
background-image : url(/galerie/obrazky/imager.php?img=39170&x=18&y=18);
background-position : top left;
background-repeat : no-repeat;
display : block;
padding-bottom : 5px;
padding-left : 25px;
padding-right : 10px;
padding-top : 5px;
line-height : normal;
}
div.vypis_clanku_serialu {
width : 100%;
}
div.vypis_clanku_serialu a {
color : #004973;
padding-top : 5px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
text-decoration : none;
font-size : 100%;
display : block;
width : 175px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #ffffff;
background-color : #94CCE6;
}
div.vypis_clanku_serialu a:hover {
color : #1a4d80;
background-color : #ffd9b2;
}
div.vyhledavani_obal {
width : 100%;
}
h4.nadpis_vyhledavani {
line-height : 30px;
color : #ffffff;
margin-top : 0px;
margin-bottom : 0px;
font-size : 105%;
height : 30px;
background-image : url(/galerie/obrazky/imager.php?img=39114&x=200&y=30);
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
background-position : center left;
background-repeat : no-repeat;
background-color : #007db7;
}
span.nadpis_vyhledavani {
display : block;
padding-left : 25px;
}
div.formular_vyhledavani {
width : 175px;
padding-bottom : 15px;
padding-left : 15px;
padding-right : 10px;
padding-top : 15px;
}
input.textpole_vyhledavani {
vertical-align : middle;
margin-right : 5px;
border-color : #007db7;
width : 142px;
border-width : 1px;
border-style : solid;
}
input.tlacitko_vyhledat {
color : #ffffff;
vertical-align : middle;
text-align : center;
font-weight : bold;
font-family : "Trebuchet MS", sans-serif;
cursor : pointer;
width : 24px;
height : 24px;
border-width : 0px;
background-position : center center;
background-repeat : no-repeat;
border-style : solid;
background-image : url(/galerie/obrazky/imager.php?img=39168&x=24&y=24);
line-height : 20px;
}
div.vyhledany_text_celek_obal {
clear : both;
padding-bottom : 0.2em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
margin-bottom : 1em;
}
div.vyhledany_text_celek h3 {
margin-bottom : 0.5em;
margin-top : 1em;
}
a.primarni_obrazek_vyhledavani img {
margin-top : 0.2em;
border-style : solid;
border-color : #cccccc;
border-width : 1px;
float : left;
margin-bottom : 0.4em;
margin-right : 1em;
}
div.odkaz_cely_clanek {
color : #838383;
font-size : 85%;
text-align : right;
margin-top : 0.5em;
}
div.odkaz_cely_clanek span.autor {
display : none;
}
div.cleaner_vyhledany_text {
height : 0px;
font-size : 0px;
clear : both;
line-height : 0px;
}
div.predchozi_dalsi {
clear : both;
width : 100%;
font-weight : bold;
text-align : center;
margin-bottom : 1em;
margin-top : 1em;
}
a.predchozi {
padding-right : 1em;
padding-left : 1em;
}
a.dalsi {
padding-right : 1em;
padding-left : 1em;
}
div.aktualita_celek_obal {
padding-bottom : 1em;
border-bottom-color : #cccccc;
margin-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : solid;
}
div.datum_aktuality {
color : #666666;
}
div.aktualita_celek h3.nadpis_aktuality {
margin-top : 0em;
margin-bottom : 0.5em;
}
div.odkaz_naclanek {
margin-top : 0.5em;
text-align : right;
font-weight : bold;
}
div.cleaner_aktualita {
line-height : 0px;
clear : both;
font-size : 0px;
height : 0px;
}
div.starsi_novejsi {
clear : both;
margin-top : 1em;
text-align : center;
margin-bottom : 1em;
font-weight : bold;
}
a.novejsi {
padding-right : 1em;
padding-left : 1em;
}
a.starsi {
padding-right : 0em;
padding-left : 0em;
}
div.vypis_aktualit_celek_obal {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
width : 100%;
}
h4.nadpis_aktualit {
background-repeat : no-repeat;
background-position : center left;
background-image : url(/galerie/obrazky/imager.php?img=39114&x=200&y=30);
background-color : #007db7;
border-bottom-color : #69b7db;
border-bottom-style : solid;
border-bottom-width : 1px;
height : 30px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
color : #ffffff;
line-height : 30px;
}
span.nadpis_aktualit {
display : block;
padding-left : 25px;
}
div.vypis_aktualit {
width : 100%;
}
div.aktuality {
padding-top : 0.5em;
width : 100%;
}
div.datum {
color : #94cce6;
padding-right : 10px;
padding-left : 15px;
font-size : 85%;
}
a.aktualita {
display : block;
color : #ffffff;
padding-right : 10px;
padding-left : 15px;
margin-bottom : 0.5em;
font-weight : bold;
}
a:hover.aktualita {
color : #f39900;
}
a.vsechny_aktuality {
color : #d4eaf5;
padding-top : 5px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #69b7db;
}
a:hover.vsechny_aktuality {
color : #f39900;
}
div.zasilani_aktualit_celek {
padding-top : 10px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 10px;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #69b7db;
color : #d4eaf5;
}
div.chci_zasilat {
font-size : 85%;
}
input.textpole_akt_email {
width : 142px;
border-width : 1px;
border-color : #007db7;
border-style : solid;
margin-right : 5px;
vertical-align : middle;
}
input.tlacitko_aktuality {
vertical-align : middle;
text-align : center;
font-weight : bold;
cursor : pointer;
width : 24px;
height : 24px;
border-width : 0px;
border-style : solid;
background-position : center center;
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=39168&x=24&y=24);
color : #ffffff;
}
a.nastaveni_zasilani {
color : #d4eaf5;
}
a:hover.nastaveni_zasilani {
color : #ff9900;
}
div.vyber_rok_mesic {
padding-top : 4px;
line-height : 22px;
}
div.vyber_rok_mesic a {
margin-left : 4px;
text-decoration : none;
text-align : center;
font-weight : bold;
font-size : 105%;
float : left;
display : block;
width : 1.2em;
background-color : #d4eaf5;
margin-right : 4px;
}
div.vyber_rok_mesic a:hover {
color : #1a4d80;
background-color : #ffd9b2;
}
div.vyber_rok_mesic select {
margin-left : 5px;
}
div.zvoleny_rok {
float : left;
width : 2.5em;
font-weight : bold;
text-align : center;
}
div.kalendar {
line-height : normal;
margin-top : 5px;
}
table.kalendar {
border-style : solid;
border-color : #ffffff;
border-collapse : collapse;
border-width : 1px;
font-size : 90%;
}
table.kalendar td {
border-width : 1px;
border-color : #ffffff;
text-align : center;
width : 2em;
border-style : solid;
background-color : #d4eaf5;
}
tr.kalendar_prvniradek td {
color : #ffffff;
font-weight : bold;
background-color : #2898cc;
}
div.vybrany_den {
font-weight : bold;
}
div.vybrany_den a.den_vkalendari {
background-color : #ff8100;
color : #ffffff;
}
div.vybrany_den a:hover.den_vkalendari {
background-color : #ff8100;
color : #ffffff;
}
a.den_vkalendari {
width : 100%;
display : block;
text-decoration : underline;
}
a:hover.den_vkalendari {
color : #1a4d80;
background-color : #ffd9b2;
}
div.zobrazeni_akci {
line-height : normal;
padding-right : 1em;
padding-top : 0.15em;
padding-left : 1em;
padding-bottom : 0.3em;
margin-top : 1em;
margin-bottom : 1em;
text-align : right;
background-color : #d4eaf5;
}
div.zobrazeni_akci a {
padding-left : 0.3em;
font-weight : bold;
}
div.den_konani_nadpis {
color : #ffffff;
padding-top : 0.2em;
padding-right : 1em;
background-color : #6699cc;
margin-top : 1em;
margin-bottom : 1em;
padding-left : 1em;
padding-bottom : 0.3em;
}
div.akce_celek_obal {
padding-bottom : 0.7em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
margin-bottom : 1em;
border-bottom-width : 1px;
}
div.cely_clanek h3.nazev_akce {
margin-bottom : 0.5em;
margin-top : 1em;
}
div.datum_akce {
margin-bottom : 0.5em;
}
table.kratky_popis_akce {
line-height : normal;
margin-top : 0.5em;
font-size : 100%;
border-collapse : collapse;
border-width : 0px;
}
table.kratky_popis_akce td {
vertical-align : top;
border-width : 0px;
border-collapse : collapse;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 1em;
padding-top : 0px;
}
div.zpet_navsechny_akce {
padding-top : 0.3em;
background-color : #cce5ff;
font-weight : bold;
text-align : right;
margin-bottom : 1em;
padding-right : 1em;
padding-left : 1em;
padding-bottom : 0.3em;
margin-top : 1em;
}
div.cleaner_akce {
line-height : 0px;
clear : both;
height : 0px;
font-size : 0px;
}
div.vypis_akci_celek_obal {
width : 100%;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #69b7db;
color : #ffffff;
}
div.vypis_akci_celek {
width : 100%;
}
h4.nadpis_akci {
background-repeat : no-repeat;
background-position : center left;
background-image : url(/galerie/obrazky/imager.php?img=39114&x=200&y=30);
background-color : #007db7;
border-bottom-color : #69b7db;
border-bottom-style : solid;
border-bottom-width : 1px;
height : 30px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
color : #ffffff;
line-height : 30px;
}
span.nadpis_akci {
display : block;
padding-left : 25px;
}
div.vypis_akci {
padding-top : 0.5em;
}
div.datum_konani_akce {
color : #94cce6;
padding-right : 10px;
padding-left : 15px;
font-size : 85%;
}
a.akce {
width : 175px;
display : block;
font-weight : bold;
margin-bottom : 0.5em;
padding-left : 15px;
padding-right : 10px;
color : #ffffff;
}
a:hover.akce {
color : #f39900;
}
a.vsechny_akce {
border-top-color : #69b7db;
padding-top : 5px;
color : #d4eaf5;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
}
a:hover.vsechny_akce {
color : #f39900;
}
div.hl_tema_celek_obal {
padding-bottom : 1em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
margin-bottom : 1em;
}
div.cely_clanek h4.nadpis_hl_tematu {
margin-top : 1em;
font-size : 135%;
margin-bottom : 0.5em;
}
h4.nadpis_hl_tematu a {
color : #ff8100;
}
h4.nadpis_hl_tematu a:hover {
color : #ff8100;
}
div.popis_hl_tematu table {
line-height : normal;
margin-top : 0.5em;
border-width : 0px;
border-collapse : collapse;
}
div.popis_hl_tematu td {
padding-top : 0px;
padding-right : 1em;
padding-left : 0px;
padding-bottom : 0px;
}
div.hlavni_odk_diskuze {
padding-right : 1em;
padding-left : 1em;
padding-bottom : 0.3em;
margin-top : 1em;
margin-bottom : 1em;
text-align : right;
font-weight : bold;
padding-top : 0.3em;
background-color : #d4eaf5;
}
div.hlavni_odk_diskuze a {
padding-right : 7px;
border-left-color : #ffffff;
border-left-style : solid;
border-left-width : 1px;
padding-left : 10px;
}
div.prispevek_celek {
padding-bottom : 0.5em;
margin-top : 1.5em;
text-align : left;
border-left-width : 6px;
border-left-style : solid;
border-left-color : #dcdcdc;
border-bottom-width : 1px;
border-bottom-style : solid;
padding-left : 1em;
border-bottom-color : #dcdcdc;
}
div.hlavicka_prispevku {
margin-bottom : 0.5em;
}
h5.nadpis_prispevku {
color : #0072a6;
margin-top : 0px;
margin-bottom : 0.3em;
font-size : 105%;
}
h5.nadpis_prispevku a {
color : #0072a6;
}
h5.nadpis_prispevku a:hover {
color : #2e6499;
}
div.autor_cas_prispevku {
font-size : 90%;
color : #666666;
}
span.autor_prispevku {
font-weight : bold;
}
div.odkazy_prispevku {
text-align : right;
}
div.anketa_seznam_celek_obal {
padding-bottom : 1em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
margin-bottom : 1em;
}
div.cely_clanek h4.nazev_ankety_seznam {
color : #ff8100;
margin-top : 1em;
font-size : 135%;
margin-bottom : 0.5em;
}
h4.nazev_ankety_seznam a {
color : #ff8100;
}
h4.nazev_ankety_seznam a:hover {
color : #ff8100;
}
div.clanek table.popis_ankety {
line-height : normal;
color : #515151;
font-size : 100%;
border-width : 0px;
border-collapse : collapse;
}
div.clanek table.popis_ankety td {
color : #515151;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 1em;
padding-top : 0px;
}
div.zpet_vsechny_ankety {
padding-right : 1em;
padding-top : 0.3em;
padding-left : 1em;
padding-bottom : 0.3em;
margin-top : 1em;
margin-bottom : 1em;
text-align : right;
font-weight : bold;
background-color : #d4eaf5;
}
div.anketa_celek_obal {
clear : both;
padding-bottom : 1em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
margin-bottom : 1em;
}
a.primarni_obrazek_otazky img {
float : right;
border-style : solid;
border-color : #cccccc;
border-width : 1px;
}
div.odpoved_ankety_celek {
width : 50%;
}
div.graf_odpovedi_ankety_obal {
height : 12px;
border-style : solid;
border-color : #cccccc;
border-width : 1px;
}
div.graf_odpovedi_ankety {
background-color : #ff8100;
line-height : 0px;
font-size : 0px;
border-style : solid;
border-color : #ffffff;
border-width : 1px;
height : 10px;
}
div.pocet_odpovedi_ankety {
color : #666666;
font-size : 90%;
text-align : right;
}
div.odpovedet_hlasovat {
margin-top : 1em;
margin-bottom : 1.5em;
text-align : center;
}
div.odpovedet_hlasovat input {
width : 1px;
height : 1px;
background-image : none;
}
div.spravne {
color : #009900;
}
div.spatne {
color : #cc0000;
}
div.vubec {
color : #cc0000;
}
table.formular_soutez td {
color : #515151;
}
div.soutez_tlacitko_odeslat {
text-align : center;
margin-bottom : 1.5em;
margin-top : 1.5em;
}
div.vypis_ankety_celek_obal {
width : 100%;
}
div.vypis_ankety_celek {
width : 100%;
}
h4.nadpis_ankety {
border-bottom-color : #69b7db;
background-repeat : no-repeat;
background-position : center left;
background-image : url(/galerie/obrazky/imager.php?img=39114&x=200&y=30);
background-color : #007db7;
border-bottom-style : solid;
border-bottom-width : 1px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
color : #ffffff;
line-height : 30px;
}
span.nadpis_ankety {
display : block;
padding-left : 25px;
}
div.vypis_ankety {
padding-top : 0.5em;
}
div.otazka {
font-size : 105%;
font-weight : bold;
margin-bottom : 0.5em;
padding-left : 15px;
padding-right : 10px;
color : #ffffff;
}
div.odpoved_celek {
padding-right : 10px;
display : block;
margin-bottom : 0em;
padding-left : 15px;
color : #ffffff;
}
a.odpoved {
color : #d4eaf5;
}
a:hover.odpoved {
color : #ff9900;
}
div.odpoved {
color : #d4eaf5;
}
div.graf_odpovedi_obal {
width : 168px;
height : 7px;
border-width : 1px;
border-style : solid;
border-color : #d4eaf5;
background-color : #94cce6;
margin-top : 0.2em;
}
div.graf_odpovedi {
line-height : 0px;
font-size : 0px;
height : 7px;
background-color : #ff9900;
}
div.pocet_odpovedi {
text-align : right;
font-size : 85%;
color : #94cce6;
}
a.vsechny_ankety {
color : #d4eaf5;
padding-top : 5px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 5px;
margin-top : 0.5em;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #69b7db;
}
a:hover.vsechny_ankety {
color : #ff9900;
}
div.zapati_obal {
display : none;
}
div.zapati_obal2 {
clear : both;
width : 1000px;
border-top-width : 2px;
border-top-style : solid;
border-top-color : #ffffff;
background-color : #007db7;
}
div.zapati2 {
font-size : 85%;
text-align : center;
padding-top : 0.5em;
color : #ffffff;
}
div.zapati_obal2 a {
color : #ffffff;
}
div.zapati_obal2 a:hover {
color : #f39900;
}
div.designed2 {
padding-top : 0.3em;
padding-bottom : 0.5em;
margin-top : 0.5em;
text-align : center;
font-size : 85%;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #2898cc;
color : #ffffff;
}
div.designed2 a.designed2 {
color : #94cce6;
}
div.designed2 a:hover.designed2 {
color : #f39900;
}